

#main{max-width:1401px !important;font-weight:700;}
.fs-center{left:0 !important;right:0 !important;bottom:7% !important;text-align:center;}
.fs-right{right:10% !important;text-align:right;left:auto !important;}

.fs-container {max-width:1220px;margin:0 auto;}

.rwd-col-lrg-1, .rwd-col-lrg-10, .rwd-col-lrg-11, .rwd-col-lrg-12, .rwd-col-lrg-2, .rwd-col-lrg-3, .rwd-col-lrg-4, .rwd-col-lrg-5, .rwd-col-lrg-6, .rwd-col-lrg-7, .rwd-col-lrg-8, .rwd-col-lrg-9 {padding-right:10.5px;padding-left:10.5px;}
.fs-bottomPromo{margin:50px 0 0;}
.fs-bottomPromo a{color: inherit;}
.hp-bottom-banner{margin-top:50px;}
.fs-container h2{font-size: 24px;padding-bottom: 10px;}
.fs-bottomPromo-padding-DY{padding:2.9282576866764276% 0 0;}



.fs-container .white{color:#fff;text-shadow: 0 2px 19px rgba(0, 0, 0, 0.55);}
.fs-container .black{color:#000;text-shadow: 0 2px 19px rgba(255, 255, 255, 0.55);}
.fs-container .big-container{left:2.4583663758921492%;bottom:21.26436781609195%;}
.fs-container .med-container{left:5.492730210016155%;bottom:6.321839080459771%;}
.fs-container .small-container{left:8.230958230958231%;bottom:6.997084548104956%;}
.fs-container .big{font-size:68px;line-height:68px;padding-bottom:5px;}
.fs-container .med{font-size:43px;line-height:43px;padding-bottom:10px;}
.fs-container .small{font-size:28px;line-height:28px;padding-bottom:10px;}
.fs-container .main-med{font-size:45px;line-height:45px;}
.hp-cta{font-size:20px;line-height:20px;text-decoration:underline;}
.hp-cta a{color:inherit;}
.hp-cta-first{padding-right:40px;}
.hp-cta-first-sm{padding-right:90px;}
.white .hp-cta:hover, .white .hp-cta a:hover{color:#000;text-shadow: 1px 1px 19px rgba(255, 255, 255, .80);}
.black .hp-cta:hover, .black .hp-cta a:hover{color:#fff;text-shadow: 0 2px 19px rgba(0, 0, 0, 0.55);}


.fs-footer-text {margin: 30px 10px;color: #333;line-height:15px;padding:0;font-weight:500;}
.fs-footer-text p:not(:first-child){margin-top:12px;}
.noPad{padding:0 !important;}


.psReward{background: url(rewards-icon.svg) no-repeat;background-size: 100%;}
.like{background: url(heart-icon.svg) no-repeat;background-size: 100%;}
.bopisIcon{background: url(bopis-icon.svg) no-repeat;background-size: 100%;}
.psClub{background: url(psClub.svg) no-repeat;background-size: 100%;}
.psRef{background: url(psRef.svg) no-repeat;background-size: 100%;}
.psClubBorder{border-left:solid 1px #e2e2e2;}
.lastRowBox{padding-top: 28px;padding-bottom: 30px;}
.lastRowTopBorder{border-top:solid 1px #e2e2e2;}
.lastRowMiddleBoxBorder{border-left:solid 1px #e2e2e2;border-right:solid 1px #e2e2e2;}
.lastRowIcon{
    width: 35px;
    height: 35px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;  
}
.borderRight {
  border-right:solid 1px #e2e2e2;
}
.hpText{text-align: center;}
.hpText a{color: inherit;}
.hpText .title{font-size: 17px;padding: 15px 0 0;}
.hpText .brandTitle{font-size:17px; line-height: 200%}
.hpText .descrip{font-size: 11px;padding: 10px 0 0;}
.hpText .lastRowDes{font-size:11px;color:#797676;}
.hpText .shopNow{font-size:11px;text-decoration: underline;letter-spacing: 0.5px;padding: 10px 0 10px;}

@media all and  (orientation : landscape){
  .noPadLeft{padding-left: 0 !important;}
  .noPadRight{padding-right: 0 !important;}
  .midImagePad {padding: 0 5.5px;}
}

@media all and  (orientation : portrait){
  .noPadLeft{padding-left: 0 !important;}
  .noPadRight{padding-right: 0 !important;}
  .midImagePad {padding: 0 2px;}
}


@media (min-width: 768px) and (max-width: 1024px) {
  .fs-container h2{padding-left:1%;font-size:21px;}
  .fs-container .big-container{bottom:14.26436781609195%;}
  .fs-container .big{font-size:55px;line-height:55px;}
  .fs-container .med{font-size:35px;line-height:35px;}
  .fs-container .small{font-size:24px;line-height:24px;}
  .fs-container .main-med{font-size:40px;line-height:40px;}
  .hp-cta {font-size: 19px;line-height:19px;}
  .hp-cta-first-sm {padding-right:64px;}
}

@media (min-width: 320px) and (max-width: 767px) {
  
  
  .homepage{max-width:767px !important;min-width:320px !important;}
  .rwd-col-lrg-1, .rwd-col-lrg-10, .rwd-col-lrg-11, .rwd-col-lrg-12, .rwd-col-lrg-2, .rwd-col-lrg-3, .rwd-col-lrg-4, .rwd-col-lrg-5, .rwd-col-lrg-6, .rwd-col-lrg-7, .rwd-col-lrg-8, .rwd-col-lrg-9 {padding-right:0;padding-left:0;margin-bottom:10px;}
  .fs-bottomPromo{margin:10px 0 0;}
  .fs-bottomTop{margin-bottom:25px;}
  .hp-bottom-banner{margin-top:0px;}
  .fs-right{right:3% !important;}

  .custom-select{position:relative;}
  #main{box-sizing:border-box;}
  #main *, #main *:before, #main *:after{box-sizing:inherit;}
  
  
  
  .custom-select{opacity:1 !important;border-radius:0;-webkit-appearance:unset;margin-bottom:5%;}

  .slick-dots{bottom: -20px!important;}
  .fs-footer-text{margin-top:0;}
  
  .fs-container h2{padding-left: 3%;font-size:19px;}
  .fs-container .big {font-size: 40px;line-height: 40px;padding-bottom:20px;}
  .fs-container .small-container, .fs-container .med-container, .fs-container .big-container{left:3%;bottom:7%;}
  .fs-container .small, .fs-container .med {font-size: 27px;line-height: 27px;}
  .fs-container .main-med{font-size:32px;line-height:32px;}
  .hp-cta {font-size: 19px;line-height: 19px;}
  .hp-cta-first-sm {padding-right: 100px;}
  .hpText{padding-bottom: 19px;}
  .lastTopRow{border-top:solid 1px #e2e2e2;}
  .lastRowMiddleBoxBorder{border-left:none;border-right:none;}
  .psClubBorder{border-left:none}
  .svgImage{width:100%;}

@media (min-width: 320px) and (max-width: 767px)
and (orientation : landscape) 
{ 
    .home-section h3{font-size:30px;line-height:30px;}
    .home-section p{font-size:24px;line-height:24px;}
    .home-app-content h3, .home-app-content p{line-height:16px;}
    .home-app-content h3{font-size:28px;line-height:32px;}
    .home-app-content p{font-size:22px;line-height:28px;}
}